cross-site-scripting

Affected packages
4.5.0.0 <= phpmyadmin < 4.5.5.1

Details

VuXML ID fe4a9003-6146-5cc0-a19f-84b3249abffd
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.phpmyadmin.net/security/PMASA-2016-10/